{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'css/style-1.css' %}">
    <title>My Profile</title>
</head>
<body>
    <table align="center">
        <thead>
          <tr>
            <th colspan="2" class="title">Nathania Calista</th>
          </tr>
        </thead>
        <tr>
          <td colspan="2">
            <img style="display:block;" src="{% static 'img/self-1.jpg'%}" width="75%" alt="Foto diri" id="pic">
          </td>
        </tr>
        <tr>
          <th>NPM</th>
          <td>1906353422</td>
      </tr>
      <tr>
        <th>Angkatan</th>
        <td>2019</td>
      </tr>
      <tr>
        <th>Hobi</th>
        <td>
           Mendengarkan lagu
        </td>
      </tr>
      <tr>
        <th>Tempat Kuliah</th>
        <td>
          Fakultas Ilmu Komputer, Universitas Indonesia
        </td>
      </tr>
      <tr>
        <td colspan="2" id="desc">Seorang mahasiswi Sistem Informasi yang sedang berminat di bidang UX Writing dan ingin 
          mempelajari cara membuat tulisan yang menarik.
        </td>
      </tr>
        </table>
        <h3>Riwayat Pendidikan</h3>
        <div id="box">
          <ul>
            <li>Universitas Indonesia (2019-sekarang)</li>
            <li>SMA Kristen 1 Penabur Jakarta (2016-2019)</li>
            <li>SMP Kristen 7 Penabur Jakarta (2013-2016)</li>
            <li>SD Kristen 11 Penabur Jakarta (2007-2013)</li>
          </ul>
        </div>
        <h3>Media Sosial</h3>
        <div id="link">
        <br>
        <a href="https://www.instagram.com/nathaniacalist/"><img src="{% static 'img\instagram.png' %}" width="32px" alt="instagram logo"></a>
        <a href="https://www.linkedin.com/in/nathania-calista-9722071a0/"><img src="{% static 'img\linkedin-logo.png' %}" width="32px" alt="linkedin logo"></a>
        <a href="https://medium.com/@nathania.calista.27"><img src="{% static 'img/medium.png' %}" width="32px" alt="medium logo"></a>
        <br>
        </div> 
        <br>
        <br>
        <footer>== © Nathania Calista 09.2020 ==</footer>
</body>
</html>